#plan-desktop  .plan-right { display:inline-block; margin:auto; text-align:center;margin-left:30px }  
 
#download-icons .feature { float:left }
#download-icons .feature-row { overflow:auto; margin: 15px 0px 25px 0px; clear:both }
.mobile-button { width:250px !important } 

@media(max-width: 729px) { 
.plan-name {  font-weight:normal; font-size:15px }
}

/****/

 
/*@keyframes animatedBackground {  
    from { background-position: 0 0; }
    to { background-position: 0 100%; }
}

@-webkit-keyframes animatedBackground { 
    from { background-position: 0 0; }
    to { background-position: 0 100%; } 
}
@-ms-keyframes animatedBackground { 
    from { background-position: 0 0; }
    to { background-position: 0 100%; }
}
@-moz-keyframes animatedBackground { 
    from { background-position: 0 0; }
    to { background-position: 0 100%; }
}

#animate-area	{  
    width:100%;
    height: 100%;
    background-image: url('/offers/img/gfx/gfx-confetti-gold2-sm.png');
    background-position: 0px -10px;
    background-repeat:repeat; 
    position: absolute;  
}
@media(min-width: 500px) {  
    #animate-area	{    
        animation: animatedBackground 10s linear infinite;
        -ms-animation: animatedBackground 10s linear infinite;
        -moz-animation: animatedBackground 10s linear infinite;
        -webkit-animation: animatedBackground 10s linear infinite; 
        animation-fill-mode: backwards;  
    }
}*/

.angled-bg { background-color:#30b1ff; text-transform:uppercase; }
#intro-short {
    display: block;
    max-width: 500px;
    margin: auto;
    margin-bottom: 15px
}
#banner-content {
    bottom: 15%
}
#intro {
    clear: both;
    text-align: center;
    font-size: 16px
}
.main-container {
    margin-top: 0px;
    float: right;
    left: -50%;
    text-align: left;
    position: relative;
    width: auto
}
.bullet-padding {
    padding-left: 8px
}
#plan-cols {
    clear: both;
    text-align: center
}
.plan-name {
    font-size: 20px;
    font-weight: bold;
    margin: 4px 0px 0px 0px
}
.price-row {
    height: 70px;
    overflow: hidden;
}
.price-one-digit {
    margin-left: 20px
}
.price-dollars {
    display: inline-block;
    font-size: 50px;
    position: relative;
    vertical-align: top
}
.price-cents {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    position: relative;
    text-align: left;
    padding-top: 15px
}
.price-billing {
    float: left;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
    padding-top: 14px;
    margin-left: 10px
}
.price-desc {
    clear: both;
    font-size: 13px;
    height: 25px
}
.free-download-button {
    width: 180px !important
}
.below-plans-row {
    clear: both;
    margin: auto;
    text-align: center;
    text-align: center;
    padding: 30px 10px 10px 10px;
    font-size: 14px;
    font-style: italic
}
.below-plans-row-2 {
    border-top: 1px solid #cccccc;
    padding-top: 10px;
    margin: auto;
    max-width: 320px;
    text-align: center;
    font-style: italic
}
.below-plans-row .coupon a {
    color: #ffffff;
    text-decoration: underline !important;
    font-weight: bold;
    font-style: normal;
}
.below-plans-row .coupon2 a {
    color: #337ab7;
    font-weight: bold
}
#download-icons .feature {
    float: left
}
#download-icons .feature-row {
    overflow: auto;
    margin: 15px 0px 25px 0px;
    clear: both
}
.mobile-button {
    width: 250px !important
}
/*for sale*/
.price-desc {
    font-size: 16px;
    height: 19px
}
.price-row {
    height: 60px;
}
.plan-right {
    vertical-align: top;
}
a.free-download-button {
    border: none;
    background-color:#ff1b66; /*dd446d #e52f7d #ff3a6d; #30b1ff; reg: #e51b3b*/
    font-weight: bold;
}
a.free-download-button:active {
    background-color: #f94882 !important; /*;#dd446d#f95b84 #66bff5*/
    border: none
}
a.free-download-button:hover {
    background-color: #f94882; /*#f95b84;#e5619d #66bff5 reg #f95b84*/
    border: none
} 
a.free-download-button2:hover, a.free-download-button2:active {
    background-color:#f94882;  /*f95b84 #ffac20; #4BB7CD*/
    border: none
}
a.free-download-button2 {
    border: none;
    font-size: 14px;
    width: 150px !important;
    background-color: #b0adad; /**/
    font-weight: bold;
}
.desc-lnk, .desc-lnk:visited, .desc-lnk:hover {
    color: #ffffff !important;
    font-weight: bold;
}
.desc-lnk:hover {
    text-decoration: underline !important;
}
.below-plans-row-3 .plan-box {
    display: inline-block;
    vertical-align: top;
    margin: 10px 10px 0px 10px
}
#banner {
    background-image: url('/offers/img/bg-21-woman-remote-popcorn.jpg');
    border-bottom: 5px solid #30b1ff
}/* #ff3a6d 2a*/
.sale-header #sale-graphic {
    background: no-repeat url('/offers/img/hdr-spring-sale-50pct-splot.png');
    width: 293px;
    height: 116px;
    margin: auto;
    text-align: center
}#banner strong, #plan-rows-stack strong { color:#ff1b66 } /*  #30b1ff dc0000*/
.sale-info { /*background-color:rgba(0,0,0,0.3); */
    border-radius: 10px;
    width: 450px;
    margin: auto;
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 21px;
    margin-top: 0px;
    padding: 0px 0px 8px 0px
}
.sale-info-1 {
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top
}
.sale-info-2 {
    font-size: 30px;
    line-height: 37px;
    display: inline-block;
    margin-left: 3px;
    vertical-align: top
}
img#discount {
    vertical-align: bottom;
    padding-left: 10px
}
#discount-mobile {
    color: #2af7b6;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    font-style: italic;
    display: none;
}

@media(max-width: 729px) {
#banner {
    height: 420px !important
}
.plan {
    border-bottom: 0px;
    padding-bottom: 0px
}
.sale-header {
    padding: 3px 0px
}
.sale-info-1 {
    font-size: 30px;
    line-height: 32px
}
img#main-header {
    width: 100%;
    max-width: 450px;
}
    
.sale-header img { width: 95%; max-width:600px }   
}

@media(max-width:600px) {
#banner {
     /*background-image: url('/offers/img/banner-bg-friends-2.jpg');*/
}
img#main-header {
    width: 100%;
    max-width: 350px;
}
h1.sale-header {
    width: 90%;
    text-align: center;
    margin: auto
}
img#discount {
    display: none /*width: auto !important;*/
}
#discount-mobile {
    display: block;
    margin: auto;
    margin-bottom: 5px;
}
}

@media(max-width: 420px) {
    #banner-content {bottom: 2%;}
    /*#banner { background-image: url('/offers/img/bg-spring-parents-laptop-children-tv-m.jpg'); }*/ 
    .sale-info { width: 280px }
}

@media screen and (max-width: 970px) and (min-width: 767px) {
#connan {
    width: 85% !important;
    margin-left: -200px;
    position: absolute !important;
}
}
#plan-rows-stack {
    /* margin: auto; */
    max-width: none;
    color: #ffffff;
    background-color: #000000;
    margin-left: -15px;
    margin-right: -15px;
}